from packgram import ProjectModule


class ProjectModule(ProjectModule):

    # Attributes

    author = 'roll'
    author_email = 'roll@respect31.com'
    copyright = 'Copyright (c) 2014 Respect31 <post@respect31.com>'
    description = 'Packgram is a framework to develop packages.'
    entry_points = {'console_scripts': ['packgram = packgram:program']}
    github_user = 'respect31'
    install_requires = [
        'jinja2', 'sphinx', 'sphinx_rtd_theme', 'nose', 'coverage',
        'box>=0.41', 'runfile>=0.34',
    ]
    interpreters = ['3.3', '3.4']
    license = 'MIT License'
    name = 'packgram'
    platforms = ['Unix']
    pypi_password_secure = 'cgrT/GvdW44j7BzM+CLDeBQpbAQwFOwmRs76c6o0o/QsaI2MvIRvkj5ij9QfKTdRfAqae3S2Anp6ZzfrYVvR+G37VJ8uplC1Y08Jo0xXA95f/nPtcNkLjktmDMjmz2gWxRK+ouDHxXVUkZ/YhuLDfz4svnbCay1/BYTLNgDAYuw='
    test_suite = 'nose.collector'
    version = '0.23.0'
